.red-text {
    color: #8B0000 !important; /* !important para asegurarse de que esta regla sobrescriba otras reglas */
}

.larger-font {
    font-size: 18px; /* Puedes ajustar el tamaño de la fuente según tus preferencias */
}
